<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Classes by Michael Colburn  | Applying the Gospel of John to Our Lives</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.88.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    
      <link rel="stylesheet" href="/css/custom.css">
    

    
      
    

    <meta property="og:title" content="Applying the Gospel of John to Our Lives" />
<meta property="og:description" content="On the page for the Gospel of John Bible study, I have added a PDF named Application, that contains questions to apply the passage we study to our lives. We will use the same three application questions each week. They are directly tied to the class objectives. During your own study during the week, I suggest that you think about the application questions and start answering them." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://colburn-classes.netlify.app/posts/2019.09.18/" /><meta property="article:section" content="posts" />
<meta property="article:published_time" content="2019-09-18T00:00:00+00:00" />
<meta property="article:modified_time" content="2019-09-18T00:00:00+00:00" />

<meta itemprop="name" content="Applying the Gospel of John to Our Lives">
<meta itemprop="description" content="On the page for the Gospel of John Bible study, I have added a PDF named Application, that contains questions to apply the passage we study to our lives. We will use the same three application questions each week. They are directly tied to the class objectives. During your own study during the week, I suggest that you think about the application questions and start answering them."><meta itemprop="datePublished" content="2019-09-18T00:00:00+00:00" />
<meta itemprop="dateModified" content="2019-09-18T00:00:00+00:00" />
<meta itemprop="wordCount" content="67">
<meta itemprop="keywords" content="" /><meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Applying the Gospel of John to Our Lives"/>
<meta name="twitter:description" content="On the page for the Gospel of John Bible study, I have added a PDF named Application, that contains questions to apply the passage we study to our lives. We will use the same three application questions each week. They are directly tied to the class objectives. During your own study during the week, I suggest that you think about the application questions and start answering them."/>

  </head>

  <body class="ma0 avenir bg-near-white">

    
   
  

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://colburn-classes.netlify.app/" class="f3 fw2 hover-white no-underline white-90 dib">
      Classes by Michael Colburn
    </a>
    <div class="flex-l items-center">
      

      
        <ul class="pl0 mr3">
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes" title="Bible Studies page">
              Bible Studies
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://us02web.zoom.us/j/85187026357" title="Online page">
              Online
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.thecolburns.us" title="Ministry page">
              Ministry
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.us7.list-manage.com/track/click?u=5cda59d72a32e019e8f560398&amp;id=876ec8e753&amp;e=821f5d0897" title="About page">
              About
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes/" title=" page">
              
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/posts/" title="Posts page">
              Posts
            </a>
          </li>
          
        </ul>
      
      


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>










    </div>
  </div>
</nav>

    </div>
  </header>



    <main class="pb7" role="main">
      
  
  <article class="flex-l flex-wrap justify-between mw8 center ph3">

    <header class="mt4 w-100">
      <p class="f6 b helvetica tracked">
          
        POSTS
      </p>
      <h1 class="f1 athelas mb1">Applying the Gospel of John to Our Lives</h1>
      
      <time class="f6 mv4 dib tracked" datetime="2019-09-18T00:00:00Z">September 18, 2019</time>
      
      
    </header>

    <section class="nested-copy-line-height lh-copy serif f4 nested-links nested-img mid-gray pr4-l w-two-thirds-l"><p>On the page for the Gospel of John Bible study, I have added a PDF named <a href="/pdfs/studies/john/application.pdf">Application</a>, that contains questions to apply the passage we study to our lives.  We will use the same three application questions each week.  They are directly tied to the class objectives. During your own study during the week, I suggest that you think about the application questions and start answering them.</p>
<ul class="pa0">
  
</ul>
<div class="mt6">
      
      
      </div>
    </section>

    <aside class="w-30-l mt6-l">




</aside>

  </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://colburn-classes.netlify.app/" >
    &copy; 2022 Classes by Michael Colburn
  </a>
    <div>


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>









</div>
  </div>
</footer>

    

  <script src="/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
